rpmup reported error number 1 when it ended

vicos

Well-Known Member
Apr 18, 2003
82
3
158
cPanel & WHM update failure in upcp script

When I run rpmup manually, these are the last few lines of output:

Total size: 408 M
Downloading packages:
Running transaction check
Running transaction test

info [rpmup] Completed yum execution “--assumeyes --color=never --config /etc/yum.conf update --disablerepo=epel”: in 10.702 second(s).
(XID b2h9tf) “/usr/bin/yum” reported error code “1” when it ended:
checkyum version 22.3 (excludes: bind-chroot ruby)
Appreciate an assist... :)
 
Last edited:

andrew.n

Well-Known Member
Jun 9, 2020
675
209
43
EU
cPanel Access Level
Root Administrator
Can you show us what packages cPanel is trying to install/download?
 

vicos

Well-Known Member
Apr 18, 2003
82
3
158
Hi, it is a whopper of a list, and I don't see any indication of error along the way:

[[email protected] ~]# /usr/local/cpanel/scripts/rpmup
checkyum version 22.3 (excludes: bind-chroot kernel ruby)
info [rpmup] Starting yum execution “--assumeyes --color=never --config /etc/yum.conf update --disablerepo=epel”.
Loaded plugins: langpacks, universal-hooks
Resolving Dependencies
--> Running transaction check
---> Package ImageMagick.x86_64 0:6.7.8.9-18.el7 will be updated
---> Package ImageMagick.x86_64 0:6.9.10.68-3.el7 will be an update
---> Package ImageMagick-devel.x86_64 0:6.7.8.9-18.el7 will be updated
---> Package ImageMagick-devel.x86_64 0:6.9.10.68-3.el7 will be an update
---> Package MariaDB-client.x86_64 0:10.1.44-1.el7.centos will be updated
---> Package MariaDB-client.x86_64 0:10.1.46-1.el7.centos will be an update
---> Package MariaDB-common.x86_64 0:10.1.44-1.el7.centos will be updated
---> Package MariaDB-common.x86_64 0:10.1.46-1.el7.centos will be an update
---> Package MariaDB-devel.x86_64 0:10.1.44-1.el7.centos will be updated
---> Package MariaDB-devel.x86_64 0:10.1.46-1.el7.centos will be an update
---> Package MariaDB-server.x86_64 0:10.1.44-1.el7.centos will be updated
---> Package MariaDB-server.x86_64 0:10.1.46-1.el7.centos will be an update
---> Package MariaDB-shared.x86_64 0:10.1.44-1.el7.centos will be updated
---> Package MariaDB-shared.x86_64 0:10.1.46-1.el7.centos will be an update
---> Package abrt.x86_64 0:2.1.11-55.el7.centos will be updated
---> Package abrt.x86_64 0:2.1.11-57.el7.centos will be an update
---> Package abrt-addon-ccpp.x86_64 0:2.1.11-55.el7.centos will be updated
---> Package abrt-addon-ccpp.x86_64 0:2.1.11-57.el7.centos will be an update
---> Package abrt-addon-kerneloops.x86_64 0:2.1.11-55.el7.centos will be updated
---> Package abrt-addon-kerneloops.x86_64 0:2.1.11-57.el7.centos will be an update
---> Package abrt-addon-pstoreoops.x86_64 0:2.1.11-55.el7.centos will be updated
---> Package abrt-addon-pstoreoops.x86_64 0:2.1.11-57.el7.centos will be an update
---> Package abrt-addon-python.x86_64 0:2.1.11-55.el7.centos will be updated
---> Package abrt-addon-python.x86_64 0:2.1.11-57.el7.centos will be an update
---> Package abrt-addon-vmcore.x86_64 0:2.1.11-55.el7.centos will be updated
---> Package abrt-addon-vmcore.x86_64 0:2.1.11-57.el7.centos will be an update
---> Package abrt-addon-xorg.x86_64 0:2.1.11-55.el7.centos will be updated
---> Package abrt-addon-xorg.x86_64 0:2.1.11-57.el7.centos will be an update
---> Package abrt-cli.x86_64 0:2.1.11-55.el7.centos will be updated
---> Package abrt-cli.x86_64 0:2.1.11-57.el7.centos will be an update
---> Package abrt-console-notification.x86_64 0:2.1.11-55.el7.centos will be updated
---> Package abrt-console-notification.x86_64 0:2.1.11-57.el7.centos will be an update
---> Package abrt-dbus.x86_64 0:2.1.11-55.el7.centos will be updated
---> Package abrt-dbus.x86_64 0:2.1.11-57.el7.centos will be an update
---> Package abrt-libs.x86_64 0:2.1.11-55.el7.centos will be updated
---> Package abrt-libs.x86_64 0:2.1.11-57.el7.centos will be an update
---> Package abrt-python.x86_64 0:2.1.11-55.el7.centos will be updated
---> Package abrt-python.x86_64 0:2.1.11-57.el7.centos will be an update
---> Package abrt-retrace-client.x86_64 0:2.1.11-55.el7.centos will be updated
---> Package abrt-retrace-client.x86_64 0:2.1.11-57.el7.centos will be an update
---> Package abrt-tui.x86_64 0:2.1.11-55.el7.centos will be updated
---> Package abrt-tui.x86_64 0:2.1.11-57.el7.centos will be an update
---> Package acl.x86_64 0:2.2.51-14.el7 will be updated
---> Package acl.x86_64 0:2.2.51-15.el7 will be an update
---> Package atk.x86_64 0:2.28.1-1.el7 will be updated
---> Package atk.x86_64 0:2.28.1-2.el7 will be an update
---> Package augeas-libs.x86_64 0:1.4.0-9.el7_7.1 will be updated
---> Package augeas-libs.x86_64 0:1.4.0-9.el7_8.1 will be an update
---> Package avahi-libs.x86_64 0:0.6.31-19.el7 will be updated
---> Package avahi-libs.x86_64 0:0.6.31-20.el7 will be an update
---> Package bash.x86_64 0:4.2.46-33.el7 will be updated
---> Package bash.x86_64 0:4.2.46-34.el7 will be an update
---> Package bash-completion.noarch 1:2.1-6.el7 will be updated
---> Package bash-completion.noarch 1:2.1-8.el7 will be an update
---> Package bind.x86_64 32:9.11.4-9.P2.el7 will be updated
---> Package bind.x86_64 32:9.11.4-16.P2.el7_8.6 will be an update
---> Package bind-devel.x86_64 32:9.11.4-9.P2.el7 will be updated
---> Package bind-devel.x86_64 32:9.11.4-16.P2.el7_8.6 will be an update
---> Package bind-export-libs.x86_64 32:9.11.4-9.P2.el7 will be updated
---> Package bind-export-libs.x86_64 32:9.11.4-16.P2.el7_8.6 will be an update
---> Package bind-libs.x86_64 32:9.11.4-9.P2.el7 will be updated
---> Package bind-libs.x86_64 32:9.11.4-16.P2.el7_8.6 will be an update
---> Package bind-libs-lite.x86_64 32:9.11.4-9.P2.el7 will be updated
---> Package bind-libs-lite.x86_64 32:9.11.4-16.P2.el7_8.6 will be an update
---> Package bind-license.noarch 32:9.11.4-9.P2.el7 will be updated
---> Package bind-license.noarch 32:9.11.4-16.P2.el7_8.6 will be an update
---> Package bind-lite-devel.x86_64 32:9.11.4-9.P2.el7 will be updated
---> Package bind-lite-devel.x86_64 32:9.11.4-16.P2.el7_8.6 will be an update
---> Package bind-utils.x86_64 32:9.11.4-9.P2.el7 will be updated
---> Package bind-utils.x86_64 32:9.11.4-16.P2.el7_8.6 will be an update
---> Package binutils.x86_64 0:2.27-41.base.el7_7.3 will be updated
---> Package binutils.x86_64 0:2.27-43.base.el7_8.1 will be an update
---> Package boost.x86_64 0:1.53.0-27.el7 will be updated
---> Package boost.x86_64 0:1.53.0-28.el7 will be an update
---> Package boost-atomic.x86_64 0:1.53.0-27.el7 will be updated
---> Package boost-atomic.x86_64 0:1.53.0-28.el7 will be an update
---> Package boost-chrono.x86_64 0:1.53.0-27.el7 will be updated
---> Package boost-chrono.x86_64 0:1.53.0-28.el7 will be an update
---> Package boost-context.x86_64 0:1.53.0-27.el7 will be updated
---> Package boost-context.x86_64 0:1.53.0-28.el7 will be an update
---> Package boost-date-time.x86_64 0:1.53.0-27.el7 will be updated
---> Package boost-date-time.x86_64 0:1.53.0-28.el7 will be an update
---> Package boost-filesystem.x86_64 0:1.53.0-27.el7 will be updated
---> Package boost-filesystem.x86_64 0:1.53.0-28.el7 will be an update
---> Package boost-graph.x86_64 0:1.53.0-27.el7 will be updated
---> Package boost-graph.x86_64 0:1.53.0-28.el7 will be an update
---> Package boost-iostreams.x86_64 0:1.53.0-27.el7 will be updated
---> Package boost-iostreams.x86_64 0:1.53.0-28.el7 will be an update
---> Package boost-locale.x86_64 0:1.53.0-27.el7 will be updated
---> Package boost-locale.x86_64 0:1.53.0-28.el7 will be an update
---> Package boost-math.x86_64 0:1.53.0-27.el7 will be updated
---> Package boost-math.x86_64 0:1.53.0-28.el7 will be an update
---> Package boost-program-options.x86_64 0:1.53.0-27.el7 will be updated
---> Package boost-program-options.x86_64 0:1.53.0-28.el7 will be an update
---> Package boost-python.x86_64 0:1.53.0-27.el7 will be updated
---> Package boost-python.x86_64 0:1.53.0-28.el7 will be an update
---> Package boost-random.x86_64 0:1.53.0-27.el7 will be updated
---> Package boost-random.x86_64 0:1.53.0-28.el7 will be an update
---> Package boost-regex.x86_64 0:1.53.0-27.el7 will be updated
---> Package boost-regex.x86_64 0:1.53.0-28.el7 will be an update
---> Package boost-serialization.x86_64 0:1.53.0-27.el7 will be updated
---> Package boost-serialization.x86_64 0:1.53.0-28.el7 will be an update
---> Package boost-signals.x86_64 0:1.53.0-27.el7 will be updated
---> Package boost-signals.x86_64 0:1.53.0-28.el7 will be an update
---> Package boost-system.x86_64 0:1.53.0-27.el7 will be updated
---> Package boost-system.x86_64 0:1.53.0-28.el7 will be an update
---> Package boost-test.x86_64 0:1.53.0-27.el7 will be updated
---> Package boost-test.x86_64 0:1.53.0-28.el7 will be an update
---> Package boost-thread.x86_64 0:1.53.0-27.el7 will be updated
---> Package boost-thread.x86_64 0:1.53.0-28.el7 will be an update
---> Package boost-timer.x86_64 0:1.53.0-27.el7 will be updated
---> Package boost-timer.x86_64 0:1.53.0-28.el7 will be an update
---> Package boost-wave.x86_64 0:1.53.0-27.el7 will be updated
---> Package boost-wave.x86_64 0:1.53.0-28.el7 will be an update
---> Package ca-certificates.noarch 0:2019.2.32-76.el7_7 will be updated
---> Package ca-certificates.noarch 0:2020.2.41-70.0.el7_8 will be an update
---> Package centos-release.x86_64 1908:7-7.1908.0.el7.centos will be updated
---> Package centos-release.x86_64 2003:7-8.2003.0.el7.centos will be an update
---> Package cpanel-analytics.noarch 0:1.3.8-1.1.1 will be updated
---> Package cpanel-analytics.noarch 0:1.3.13-24.1 will be an update
---> Package cryptsetup.x86_64 0:2.0.3-5.el7 will be updated
---> Package cryptsetup.x86_64 0:2.0.3-6.el7 will be an update
---> Package cryptsetup-libs.x86_64 0:2.0.3-5.el7 will be updated
---> Package cryptsetup-libs.x86_64 0:2.0.3-6.el7 will be an update
---> Package cups-client.x86_64 1:1.6.3-40.el7 will be updated
---> Package cups-client.x86_64 1:1.6.3-43.el7 will be an update
---> Package cups-libs.x86_64 1:1.6.3-40.el7 will be updated
---> Package cups-libs.x86_64 1:1.6.3-43.el7 will be an update
---> Package curl.x86_64 0:7.29.0-54.el7_7.2 will be updated
---> Package curl.x86_64 0:7.29.0-57.el7_8.1 will be an update
---> Package dbus.x86_64 1:1.10.24-13.el7_6 will be updated
---> Package dbus.x86_64 1:1.10.24-14.el7_8 will be an update
---> Package dbus-libs.x86_64 1:1.10.24-13.el7_6 will be updated
---> Package dbus-libs.x86_64 1:1.10.24-14.el7_8 will be an update
---> Package device-mapper.x86_64 7:1.02.158-2.el7_7.2 will be updated
---> Package device-mapper.x86_64 7:1.02.164-7.el7_8.2 will be an update
---> Package device-mapper-event.x86_64 7:1.02.158-2.el7_7.2 will be updated
---> Package device-mapper-event.x86_64 7:1.02.164-7.el7_8.2 will be an update
---> Package device-mapper-event-libs.x86_64 7:1.02.158-2.el7_7.2 will be updated
---> Package device-mapper-event-libs.x86_64 7:1.02.164-7.el7_8.2 will be an update
---> Package device-mapper-libs.x86_64 7:1.02.158-2.el7_7.2 will be updated
---> Package device-mapper-libs.x86_64 7:1.02.164-7.el7_8.2 will be an update
---> Package device-mapper-persistent-data.x86_64 0:0.8.5-1.el7 will be updated
---> Package device-mapper-persistent-data.x86_64 0:0.8.5-2.el7 will be an update
---> Package dhclient.x86_64 12:4.2.5-77.el7.centos will be updated
---> Package dhclient.x86_64 12:4.2.5-79.el7.centos will be an update
---> Package dhcp-common.x86_64 12:4.2.5-77.el7.centos will be updated
---> Package dhcp-common.x86_64 12:4.2.5-79.el7.centos will be an update
---> Package dhcp-libs.x86_64 12:4.2.5-77.el7.centos will be updated
---> Package dhcp-libs.x86_64 12:4.2.5-79.el7.centos will be an update
---> Package doxygen.x86_64 1:1.8.5-3.el7 will be updated
---> Package doxygen.x86_64 1:1.8.5-4.el7 will be an update
---> Package dracut.x86_64 0:033-564.el7 will be updated
---> Package dracut.x86_64 0:033-568.el7 will be an update
---> Package dracut-network.x86_64 0:033-564.el7 will be updated
---> Package dracut-network.x86_64 0:033-568.el7 will be an update
---> Package e2fsprogs.x86_64 0:1.42.9-16.el7 will be updated
---> Package e2fsprogs.x86_64 0:1.42.9-17.el7 will be an update
---> Package e2fsprogs-devel.x86_64 0:1.42.9-16.el7 will be updated
---> Package e2fsprogs-devel.x86_64 0:1.42.9-17.el7 will be an update
---> Package e2fsprogs-libs.x86_64 0:1.42.9-16.el7 will be updated
---> Package e2fsprogs-libs.x86_64 0:1.42.9-17.el7 will be an update
---> Package ea-apache24.x86_64 0:2.4.43-2.2.3.cpanel will be updated
---> Package ea-apache24.x86_64 0:2.4.46-1.3.2.cpanel will be an update
---> Package ea-apache24-config.noarch 0:1.0-160.160.19.cpanel will be updated
---> Package ea-apache24-config.noarch 0:1.0-164.164.11.cpanel will be an update
---> Package ea-apache24-config-runtime.noarch 0:1.0-160.160.19.cpanel will be updated
---> Package ea-apache24-config-runtime.noarch 0:1.0-164.164.11.cpanel will be an update
---> Package ea-apache24-mod_bwlimited.x86_64 0:1.4-46.48.115.cpanel will be updated
---> Package ea-apache24-mod_bwlimited.x86_64 0:1.4-47.49.7.cpanel will be an update
---> Package ea-apache24-mod_cgi.x86_64 0:2.4.43-2.2.3.cpanel will be updated
---> Package ea-apache24-mod_cgi.x86_64 0:2.4.46-1.3.2.cpanel will be an update
---> Package ea-apache24-mod_deflate.x86_64 0:2.4.43-2.2.3.cpanel will be updated
---> Package ea-apache24-mod_deflate.x86_64 0:2.4.46-1.3.2.cpanel will be an update
---> Package ea-apache24-mod_expires.x86_64 0:2.4.43-2.2.3.cpanel will be updated
---> Package ea-apache24-mod_expires.x86_64 0:2.4.46-1.3.2.cpanel will be an update
---> Package ea-apache24-mod_headers.x86_64 0:2.4.43-2.2.3.cpanel will be updated
---> Package ea-apache24-mod_headers.x86_64 0:2.4.46-1.3.2.cpanel will be an update
---> Package ea-apache24-mod_mpm_prefork.x86_64 0:2.4.43-2.2.3.cpanel will be updated
---> Package ea-apache24-mod_mpm_prefork.x86_64 0:2.4.46-1.3.2.cpanel will be an update
---> Package ea-apache24-mod_proxy.x86_64 0:2.4.43-2.2.3.cpanel will be updated
---> Package ea-apache24-mod_proxy.x86_64 0:2.4.46-1.3.2.cpanel will be an update
---> Package ea-apache24-mod_proxy_fcgi.x86_64 0:2.4.43-2.2.3.cpanel will be updated
---> Package ea-apache24-mod_proxy_fcgi.x86_64 0:2.4.46-1.3.2.cpanel will be an update
---> Package ea-apache24-mod_proxy_http.x86_64 0:2.4.43-2.2.3.cpanel will be updated
---> Package ea-apache24-mod_proxy_http.x86_64 0:2.4.46-1.3.2.cpanel will be an update
---> Package ea-apache24-mod_proxy_wstunnel.x86_64 0:2.4.43-2.2.3.cpanel will be updated
---> Package ea-apache24-mod_proxy_wstunnel.x86_64 0:2.4.46-1.3.2.cpanel will be an update
---> Package ea-apache24-mod_remoteip.x86_64 0:2.4.43-2.2.3.cpanel will be updated
---> Package ea-apache24-mod_remoteip.x86_64 0:2.4.46-1.3.2.cpanel will be an update
---> Package ea-apache24-mod_ruid2.x86_64 0:0.9.8-18.18.22.cpanel will be updated
---> Package ea-apache24-mod_ruid2.x86_64 0:0.9.8-19.19.5.cpanel will be an update
---> Package ea-apache24-mod_security2.x86_64 0:2.9.3-5.5.8.cpanel will be updated
---> Package ea-apache24-mod_security2.x86_64 0:2.9.3-7.7.2.cpanel will be an update
---> Package ea-apache24-mod_ssl.x86_64 0:2.4.43-2.2.3.cpanel will be updated
---> Package ea-apache24-mod_ssl.x86_64 0:2.4.46-1.3.2.cpanel will be an update
---> Package ea-apache24-mod_unique_id.x86_64 0:2.4.43-2.2.3.cpanel will be updated
---> Package ea-apache24-mod_unique_id.x86_64 0:2.4.46-1.3.2.cpanel will be an update
---> Package ea-apache24-tools.x86_64 0:2.4.43-2.2.3.cpanel will be updated
---> Package ea-apache24-tools.x86_64 0:2.4.46-1.3.2.cpanel will be an update
---> Package ea-apr.x86_64 0:1.7.0-3.3.6.cpanel will be updated
---> Package ea-apr.x86_64 0:1.7.0-4.4.3.cpanel will be an update
---> Package ea-apr-util.x86_64 0:1.6.1-5.5.6.cpanel will be updated
---> Package ea-apr-util.x86_64 0:1.6.1-7.7.2.cpanel will be an update
---> Package ea-brotli.x86_64 0:1.0.2-3.3.3.cpanel will be updated
---> Package ea-brotli.x86_64 0:1.0.2-4.4.2.cpanel will be an update
---> Package ea-cpanel-tools.x86_64 0:1.0-30.31.1.cpanel will be updated
---> Package ea-cpanel-tools.x86_64 0:1.0-32.32.2.cpanel will be an update
---> Package ea-documentroot.noarch 0:1.0-5.5.3.cpanel will be updated
---> Package ea-documentroot.noarch 0:1.0-6.6.1.cpanel will be an update
---> Package ea-libcurl.x86_64 0:7.69.1-2.2.5.cpanel will be updated
---> Package ea-libcurl.x86_64 0:7.72.0-1.1.2.cpanel will be an update
---> Package ea-libnghttp2.x86_64 0:1.40.0-2.2.6.cpanel will be updated
---> Package ea-libnghttp2.x86_64 0:1.41.0-2.2.2.cpanel will be an update
---> Package ea-libxml2.x86_64 0:2.9.7-3.3.3.cpanel will be updated
---> Package ea-libxml2.x86_64 0:2.9.7-4.4.2.cpanel will be an update
---> Package ea-nghttp2.x86_64 0:1.40.0-2.2.6.cpanel will be updated
---> Package ea-nghttp2.x86_64 0:1.41.0-2.2.2.cpanel will be an update
---> Package ea-openssl11.x86_64 0:1.1.1g-1.1.2.cpanel will be updated
---> Package ea-openssl11.x86_64 0:1.1.1g-2.2.2.cpanel will be an update
---> Package ea-php54-libc-client.x86_64 0:2007f-18.18.3.cpanel will be updated
---> Package ea-php54-libc-client.x86_64 0:2007f-19.19.2.cpanel will be an update
---> Package ea-php54-pear.noarch 0:1.10.7-2.5.6.cpanel will be updated
---> Package ea-php54-pear.noarch 0:1.10.7-4.7.6.cpanel will be an update
---> Package ea-php54-php-bcmath.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-bcmath.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php54-php-calendar.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-calendar.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php54-php-cli.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-cli.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php54-php-common.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-common.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php54-php-curl.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-curl.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php54-php-devel.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-devel.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php54-php-enchant.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-enchant.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php54-php-exif.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-exif.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php54-php-fileinfo.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-fileinfo.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php54-php-fpm.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-fpm.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php54-php-ftp.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-ftp.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php54-php-gd.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-gd.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php54-php-gettext.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-gettext.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php54-php-gmp.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-gmp.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php54-php-iconv.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-iconv.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php54-php-imap.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-imap.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php54-php-intl.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-intl.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php54-php-litespeed.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-litespeed.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php54-php-mbstring.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-mbstring.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php54-php-mcrypt.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-mcrypt.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php54-php-mysqlnd.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-mysqlnd.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php54-php-pdo.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-pdo.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php54-php-posix.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-posix.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php54-php-pspell.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-pspell.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php54-php-soap.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-soap.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php54-php-sockets.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-sockets.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php54-php-xml.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-xml.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php54-php-xmlrpc.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-xmlrpc.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php54-php-zip.x86_64 0:5.4.45-69.69.9.cpanel will be updated
---> Package ea-php54-php-zip.x86_64 0:5.4.45-71.71.2.cpanel will be an update
---> Package ea-php56-libc-client.x86_64 0:2007f-18.18.3.cpanel will be updated
---> Package ea-php56-libc-client.x86_64 0:2007f-19.19.2.cpanel will be an update
---> Package ea-php56-pear.noarch 0:1.10.7-2.4.6.cpanel will be updated
---> Package ea-php56-pear.noarch 0:1.10.7-4.6.6.cpanel will be an update
---> Package ea-php56-php-bcmath.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-bcmath.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-calendar.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-calendar.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-cli.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-cli.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-common.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-common.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-curl.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-curl.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-devel.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-devel.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-enchant.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-enchant.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-exif.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-exif.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-fileinfo.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-fileinfo.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-fpm.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-fpm.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-ftp.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-ftp.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-gd.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-gd.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-gettext.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-gettext.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-gmp.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-gmp.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-iconv.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-iconv.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-imap.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-imap.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-intl.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-intl.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-litespeed.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-litespeed.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-mbstring.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-mbstring.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-mcrypt.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-mcrypt.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-mysqlnd.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-mysqlnd.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-opcache.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-opcache.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-pdo.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-pdo.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-posix.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-posix.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-pspell.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-pspell.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-soap.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-soap.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-sockets.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-sockets.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-xml.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-xml.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-xmlrpc.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-xmlrpc.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php56-php-zip.x86_64 0:5.6.40-14.14.7.cpanel will be updated
---> Package ea-php56-php-zip.x86_64 0:5.6.40-16.16.2.cpanel will be an update
---> Package ea-php71-libc-client.x86_64 0:2007f-18.18.3.cpanel will be updated
---> Package ea-php71-libc-client.x86_64 0:2007f-19.19.2.cpanel will be an update
---> Package ea-php71-pear.noarch 0:1.10.7-2.4.5.cpanel will be updated
---> Package ea-php71-pear.noarch 0:1.10.7-4.6.6.cpanel will be an update
---> Package ea-php71-php-bcmath.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-bcmath.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-calendar.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-calendar.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-cli.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-cli.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-common.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-common.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-curl.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-curl.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-devel.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-devel.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-enchant.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-enchant.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-exif.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-exif.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-fileinfo.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-fileinfo.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-fpm.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-fpm.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-ftp.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-ftp.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-gd.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-gd.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-gettext.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-gettext.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-gmp.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-gmp.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-iconv.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-iconv.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-imap.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-imap.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-intl.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-intl.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-ioncube10.x86_64 0:10.3.9-2.2.9.cpanel will be updated
---> Package ea-php71-php-ioncube10.x86_64 0:10.4.1-1.1.8.cpanel will be an update
---> Package ea-php71-php-litespeed.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-litespeed.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-mbstring.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-mbstring.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-mcrypt.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-mcrypt.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-mysqlnd.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-mysqlnd.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-opcache.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-opcache.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-pdo.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-pdo.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-posix.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-posix.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-pspell.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-pspell.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-soap.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-soap.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-sockets.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-sockets.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-xml.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-xml.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-xmlrpc.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-xmlrpc.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php71-php-zip.x86_64 0:7.1.33-6.6.9.cpanel will be updated
---> Package ea-php71-php-zip.x86_64 0:7.1.33-8.8.2.cpanel will be an update
---> Package ea-php72.x86_64 0:7.2.30-2.2.1.cpanel will be updated
---> Package ea-php72.x86_64 0:7.2.33-1.1.2.cpanel will be an update
---> Package ea-php72-libc-client.x86_64 0:2007f-18.18.3.cpanel will be updated
---> Package ea-php72-libc-client.x86_64 0:2007f-19.19.2.cpanel will be an update
---> Package ea-php72-pear.noarch 0:1.10.7-2.5.5.cpanel will be updated
---> Package ea-php72-pear.noarch 0:1.10.7-4.7.6.cpanel will be an update
---> Package ea-php72-php-bcmath.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-bcmath.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-php-calendar.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-calendar.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-php-cli.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-cli.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-php-common.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-common.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-php-curl.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-curl.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-php-devel.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-devel.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-php-enchant.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-enchant.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-php-exif.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-exif.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-php-fileinfo.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-fileinfo.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-php-fpm.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-fpm.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-php-ftp.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-ftp.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-php-gd.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-gd.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-php-gettext.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-gettext.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-php-gmp.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-gmp.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-php-iconv.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-iconv.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-php-imap.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-imap.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-php-intl.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-intl.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-php-ioncube10.x86_64 0:10.3.9-2.2.9.cpanel will be updated
---> Package ea-php72-php-ioncube10.x86_64 0:10.4.1-1.1.8.cpanel will be an update
---> Package ea-php72-php-litespeed.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-litespeed.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-php-mbstring.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-mbstring.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-php-mysqlnd.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-mysqlnd.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-php-opcache.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-opcache.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-php-pdo.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-pdo.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-php-posix.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-posix.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-php-pspell.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-pspell.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-php-soap.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-soap.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-php-sockets.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-sockets.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-php-xml.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-xml.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-php-xmlrpc.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-xmlrpc.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-php-zip.x86_64 0:7.2.30-1.1.5.cpanel will be updated
---> Package ea-php72-php-zip.x86_64 0:7.2.33-2.2.2.cpanel will be an update
---> Package ea-php72-runtime.x86_64 0:7.2.30-2.2.1.cpanel will be updated
---> Package ea-php72-runtime.x86_64 0:7.2.33-1.1.2.cpanel will be an update
---> Package ea-profiles-cpanel.x86_64 0:1.0-46.46.1.cpanel will be updated
---> Package ea-profiles-cpanel.x86_64 0:1.0-48.48.2.cpanel will be an update
---> Package elfutils.x86_64 0:0.176-2.el7 will be updated
---> Package elfutils.x86_64 0:0.176-4.el7 will be an update
---> Package elfutils-default-yama-scope.noarch 0:0.176-2.el7 will be updated
---> Package elfutils-default-yama-scope.noarch 0:0.176-4.el7 will be an update
---> Package elfutils-libelf.x86_64 0:0.176-2.el7 will be updated
---> Package elfutils-libelf.x86_64 0:0.176-4.el7 will be an update
---> Package elfutils-libs.x86_64 0:0.176-2.el7 will be updated
---> Package elfutils-libs.x86_64 0:0.176-4.el7 will be an update
---> Package emacs-filesystem.noarch 1:24.3-22.el7 will be updated
---> Package emacs-filesystem.noarch 1:24.3-23.el7 will be an update
---> Package expat.x86_64 0:2.1.0-10.el7_3 will be updated
---> Package expat.x86_64 0:2.1.0-11.el7 will be an update
---> Package expat-devel.x86_64 0:2.1.0-10.el7_3 will be updated
---> Package expat-devel.x86_64 0:2.1.0-11.el7 will be an update
---> Package file.x86_64 0:5.11-35.el7 will be updated
---> Package file.x86_64 0:5.11-36.el7 will be an update
---> Package file-libs.x86_64 0:5.11-35.el7 will be updated
---> Package file-libs.x86_64 0:5.11-36.el7 will be an update
---> Package firewalld.noarch 0:0.6.3-2.el7_7.4 will be updated
---> Package firewalld.noarch 0:0.6.3-8.el7_8.1 will be an update
---> Package firewalld-filesystem.noarch 0:0.6.3-2.el7_7.4 will be updated
---> Package firewalld-filesystem.noarch 0:0.6.3-8.el7_8.1 will be an update
---> Package galera.x86_64 0:25.3.28-1.rhel7.el7.centos will be updated
---> Package galera.x86_64 0:25.3.29-1.rhel7.el7.centos will be an update
---> Package gdb.x86_64 0:7.6.1-115.el7 will be updated
---> Package gdb.x86_64 0:7.6.1-119.el7 will be an update
---> Package gettext.x86_64 0:0.19.8.1-2.el7 will be updated
---> Package gettext.x86_64 0:0.19.8.1-3.el7 will be an update
---> Package gettext-common-devel.noarch 0:0.19.8.1-2.el7 will be updated
---> Package gettext-common-devel.noarch 0:0.19.8.1-3.el7 will be an update
---> Package gettext-devel.x86_64 0:0.19.8.1-2.el7 will be updated
---> Package gettext-devel.x86_64 0:0.19.8.1-3.el7 will be an update
---> Package gettext-libs.x86_64 0:0.19.8.1-2.el7 will be updated
---> Package gettext-libs.x86_64 0:0.19.8.1-3.el7 will be an update
---> Package git.x86_64 0:1.8.3.1-21.el7_7 will be updated
---> Package git.x86_64 0:1.8.3.1-23.el7_8 will be an update
---> Package glibc.x86_64 0:2.17-292.el7 will be updated
---> Package glibc.x86_64 0:2.17-307.el7.1 will be an update
---> Package glibc-common.x86_64 0:2.17-292.el7 will be updated
---> Package glibc-common.x86_64 0:2.17-307.el7.1 will be an update
---> Package glibc-devel.x86_64 0:2.17-292.el7 will be updated
---> Package glibc-devel.x86_64 0:2.17-307.el7.1 will be an update
---> Package glibc-headers.x86_64 0:2.17-292.el7 will be updated
---> Package glibc-headers.x86_64 0:2.17-307.el7.1 will be an update
---> Package glibc-static.x86_64 0:2.17-292.el7 will be updated
---> Package glibc-static.x86_64 0:2.17-307.el7.1 will be an update
---> Package grub2.x86_64 1:2.02-0.80.el7.centos will be updated
---> Package grub2.x86_64 1:2.02-0.86.el7.centos will be an update
---> Package grub2-common.noarch 1:2.02-0.80.el7.centos will be updated
---> Package grub2-common.noarch 1:2.02-0.86.el7.centos will be an update
---> Package grub2-pc.x86_64 1:2.02-0.80.el7.centos will be updated
---> Package grub2-pc.x86_64 1:2.02-0.86.el7.centos will be an update
---> Package grub2-pc-modules.noarch 1:2.02-0.80.el7.centos will be updated
---> Package grub2-pc-modules.noarch 1:2.02-0.86.el7.centos will be an update
---> Package grub2-tools.x86_64 1:2.02-0.80.el7.centos will be updated
---> Package grub2-tools.x86_64 1:2.02-0.86.el7.centos will be an update
---> Package grub2-tools-extra.x86_64 1:2.02-0.80.el7.centos will be updated
---> Package grub2-tools-extra.x86_64 1:2.02-0.86.el7.centos will be an update
---> Package grub2-tools-minimal.x86_64 1:2.02-0.80.el7.centos will be updated
---> Package grub2-tools-minimal.x86_64 1:2.02-0.86.el7.centos will be an update
---> Package gtk-update-icon-cache.x86_64 0:3.22.30-3.el7 will be updated
---> Package gtk-update-icon-cache.x86_64 0:3.22.30-5.el7 will be an update
---> Package hwdata.x86_64 0:0.252-9.3.el7 will be updated
---> Package hwdata.x86_64 0:0.252-9.5.el7 will be an update
---> Package initscripts.x86_64 0:9.49.47-1.el7 will be updated
---> Package initscripts.x86_64 0:9.49.49-1.el7 will be an update
---> Package ipmitool.x86_64 0:1.8.18-7.el7 will be updated
---> Package ipmitool.x86_64 0:1.8.18-9.el7_7 will be an update
---> Package iptables.x86_64 0:1.4.21-33.el7 will be updated
---> Package iptables.x86_64 0:1.4.21-34.el7 will be an update
---> Package iptables-services.x86_64 0:1.4.21-33.el7 will be updated
---> Package iptables-services.x86_64 0:1.4.21-34.el7 will be an update
---> Package iwl100-firmware.noarch 0:39.31.5.1-72.el7 will be updated
---> Package iwl100-firmware.noarch 0:39.31.5.1-76.el7 will be an update
---> Package iwl1000-firmware.noarch 1:39.31.5.1-72.el7 will be updated
---> Package iwl1000-firmware.noarch 1:39.31.5.1-76.el7 will be an update
---> Package iwl105-firmware.noarch 0:18.168.6.1-72.el7 will be updated
---> Package iwl105-firmware.noarch 0:18.168.6.1-76.el7 will be an update
---> Package iwl135-firmware.noarch 0:18.168.6.1-72.el7 will be updated
---> Package iwl135-firmware.noarch 0:18.168.6.1-76.el7 will be an update
---> Package iwl2000-firmware.noarch 0:18.168.6.1-72.el7 will be updated
---> Package iwl2000-firmware.noarch 0:18.168.6.1-76.el7 will be an update
---> Package iwl2030-firmware.noarch 0:18.168.6.1-72.el7 will be updated
---> Package iwl2030-firmware.noarch 0:18.168.6.1-76.el7 will be an update
---> Package iwl3160-firmware.noarch 0:22.0.7.0-72.el7 will be updated
---> Package iwl3160-firmware.noarch 0:25.30.13.0-76.el7 will be an update
---> Package iwl3945-firmware.noarch 0:15.32.2.9-72.el7 will be updated
---> Package iwl3945-firmware.noarch 0:15.32.2.9-76.el7 will be an update
---> Package iwl4965-firmware.noarch 0:228.61.2.24-72.el7 will be updated
---> Package iwl4965-firmware.noarch 0:228.61.2.24-76.el7 will be an update
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-72.el7 will be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-76.el7 will be an update
---> Package iwl5150-firmware.noarch 0:8.24.2.2-72.el7 will be updated
---> Package iwl5150-firmware.noarch 0:8.24.2.2-76.el7 will be an update
---> Package iwl6000-firmware.noarch 0:9.221.4.1-72.el7 will be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-76.el7 will be an update
---> Package iwl6000g2a-firmware.noarch 0:17.168.5.3-72.el7 will be updated
---> Package iwl6000g2a-firmware.noarch 0:18.168.6.1-76.el7 will be an update
---> Package iwl6000g2b-firmware.noarch 0:17.168.5.2-72.el7 will be updated
---> Package iwl6000g2b-firmware.noarch 0:18.168.6.1-76.el7 will be an update
---> Package iwl6050-firmware.noarch 0:41.28.5.1-72.el7 will be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-76.el7 will be an update
---> Package iwl7260-firmware.noarch 0:22.0.7.0-72.el7 will be updated
---> Package iwl7260-firmware.noarch 0:25.30.13.0-76.el7 will be obsoleting
---> Package iwl7265-firmware.noarch 0:22.0.7.0-72.el7 will be obsoleted
---> Package kernel-devel.x86_64 0:3.10.0-1127.19.1.el7 will be installed
---> Package kernel-headers.x86_64 0:3.10.0-1062.18.1.el7 will be updated
---> Package kernel-headers.x86_64 0:3.10.0-1127.19.1.el7 will be an update
---> Package kernel-tools.x86_64 0:3.10.0-1062.18.1.el7 will be updated
---> Package kernel-tools.x86_64 0:3.10.0-1127.19.1.el7 will be an update
---> Package kernel-tools-libs.x86_64 0:3.10.0-1062.18.1.el7 will be updated
---> Package kernel-tools-libs.x86_64 0:3.10.0-1127.19.1.el7 will be an update
---> Package kernelcare.x86_64 0:2.27-1.el7 will be updated
---> Package kernelcare.x86_64 0:2.32-1.el7 will be an update
---> Package kexec-tools.x86_64 0:2.0.15-33.el7 will be updated
---> Package kexec-tools.x86_64 0:2.0.15-43.el7 will be an update
---> Package kmod.x86_64 0:20-25.el7_7.1 will be updated
---> Package kmod.x86_64 0:20-28.el7 will be an update
---> Package kpartx.x86_64 0:0.4.9-127.el7 will be updated
---> Package kpartx.x86_64 0:0.4.9-131.el7 will be an update
---> Package kpatch.noarch 0:0.6.1-5.el7_7 will be updated
---> Package kpatch.noarch 0:0.6.1-6.el7 will be an update
---> Package krb5-devel.x86_64 0:1.15.1-37.el7_7.2 will be updated
---> Package krb5-devel.x86_64 0:1.15.1-46.el7 will be an update
---> Package krb5-libs.x86_64 0:1.15.1-37.el7_7.2 will be updated
---> Package krb5-libs.x86_64 0:1.15.1-46.el7 will be an update
---> Package ledmon.x86_64 0:0.90-1.el7 will be updated
---> Package ledmon.x86_64 0:0.92-1.el7 will be an update
---> Package libacl.x86_64 0:2.2.51-14.el7 will be updated
---> Package libacl.x86_64 0:2.2.51-15.el7 will be an update
---> Package libblkid.x86_64 0:2.23.2-61.el7_7.1 will be updated
---> Package libblkid.x86_64 0:2.23.2-63.el7 will be an update
---> Package libcap.x86_64 0:2.22-10.el7 will be updated
---> Package libcap.x86_64 0:2.22-11.el7 will be an update
---> Package libcom_err.x86_64 0:1.42.9-16.el7 will be updated
---> Package libcom_err.x86_64 0:1.42.9-17.el7 will be an update
---> Package libcom_err-devel.x86_64 0:1.42.9-16.el7 will be updated
---> Package libcom_err-devel.x86_64 0:1.42.9-17.el7 will be an update
---> Package libcurl.x86_64 0:7.29.0-54.el7_7.2 will be updated
---> Package libcurl.x86_64 0:7.29.0-57.el7_8.1 will be an update
---> Package libffi.x86_64 0:3.0.13-18.el7 will be updated
---> Package libffi.x86_64 0:3.0.13-19.el7 will be an update
---> Package libkadm5.x86_64 0:1.15.1-37.el7_7.2 will be updated
---> Package libkadm5.x86_64 0:1.15.1-46.el7 will be an update
---> Package libmount.x86_64 0:2.23.2-61.el7_7.1 will be updated
---> Package libmount.x86_64 0:2.23.2-63.el7 will be an update
---> Package libpcap.x86_64 14:1.5.3-11.el7 will be updated
---> Package libpcap.x86_64 14:1.5.3-12.el7 will be an update
---> Package libreport.x86_64 0:2.1.11-43.el7.centos will be updated
---> Package libreport.x86_64 0:2.1.11-53.el7.centos will be an update
---> Package libreport-centos.x86_64 0:2.1.11-43.el7.centos will be updated
---> Package libreport-centos.x86_64 0:2.1.11-53.el7.centos will be an update
---> Package libreport-cli.x86_64 0:2.1.11-43.el7.centos will be updated
---> Package libreport-cli.x86_64 0:2.1.11-53.el7.centos will be an update
---> Package libreport-filesystem.x86_64 0:2.1.11-43.el7.centos will be updated
---> Package libreport-filesystem.x86_64 0:2.1.11-53.el7.centos will be an update
---> Package libreport-plugin-mailx.x86_64 0:2.1.11-43.el7.centos will be updated
---> Package libreport-plugin-mailx.x86_64 0:2.1.11-53.el7.centos will be an update
---> Package libreport-plugin-mantisbt.x86_64 0:2.1.11-43.el7.centos will be updated
---> Package libreport-plugin-mantisbt.x86_64 0:2.1.11-53.el7.centos will be an update
---> Package libreport-plugin-rhtsupport.x86_64 0:2.1.11-43.el7.centos will be updated
---> Package libreport-plugin-rhtsupport.x86_64 0:2.1.11-53.el7.centos will be an update
---> Package libreport-plugin-ureport.x86_64 0:2.1.11-43.el7.centos will be updated
---> Package libreport-plugin-ureport.x86_64 0:2.1.11-53.el7.centos will be an update
---> Package libreport-python.x86_64 0:2.1.11-43.el7.centos will be updated
---> Package libreport-python.x86_64 0:2.1.11-53.el7.centos will be an update
---> Package libreport-web.x86_64 0:2.1.11-43.el7.centos will be updated
---> Package libreport-web.x86_64 0:2.1.11-53.el7.centos will be an update
---> Package libseccomp.x86_64 0:2.3.1-3.el7 will be updated
---> Package libseccomp.x86_64 0:2.3.1-4.el7 will be an update
---> Package libselinux.x86_64 0:2.5-14.1.el7 will be updated
---> Package libselinux.x86_64 0:2.5-15.el7 will be an update
---> Package libselinux-devel.x86_64 0:2.5-14.1.el7 will be updated
---> Package libselinux-devel.x86_64 0:2.5-15.el7 will be an update
---> Package libselinux-python.x86_64 0:2.5-14.1.el7 will be updated
---> Package libselinux-python.x86_64 0:2.5-15.el7 will be an update
---> Package libselinux-utils.x86_64 0:2.5-14.1.el7 will be updated
---> Package libselinux-utils.x86_64 0:2.5-15.el7 will be an update
---> Package libsmartcols.x86_64 0:2.23.2-61.el7_7.1 will be updated
---> Package libsmartcols.x86_64 0:2.23.2-63.el7 will be an update
---> Package libsndfile.x86_64 0:1.0.25-10.el7 will be updated
---> Package libsndfile.x86_64 0:1.0.25-11.el7 will be an update
---> Package libss.x86_64 0:1.42.9-16.el7 will be updated
---> Package libss.x86_64 0:1.42.9-17.el7 will be an update
---> Package libsss_idmap.x86_64 0:1.16.4-21.el7_7.3 will be updated
---> Package libsss_idmap.x86_64 0:1.16.4-37.el7_8.4 will be an update
---> Package libsss_nss_idmap.x86_64 0:1.16.4-21.el7_7.3 will be updated
---> Package libsss_nss_idmap.x86_64 0:1.16.4-37.el7_8.4 will be an update
---> Package libstoragemgmt.x86_64 0:1.7.3-3.el7 will be updated
---> Package libstoragemgmt.x86_64 0:1.8.1-1.el7 will be an update
---> Package libstoragemgmt-python.noarch 0:1.7.3-3.el7 will be updated
---> Package libstoragemgmt-python.noarch 0:1.8.1-1.el7 will be an update
---> Package libstoragemgmt-python-clibs.x86_64 0:1.7.3-3.el7 will be updated
---> Package libstoragemgmt-python-clibs.x86_64 0:1.8.1-1.el7 will be an update
---> Package libteam.x86_64 0:1.27-9.el7 will be updated
---> Package libteam.x86_64 0:1.29-1.el7 will be an update
---> Package libuuid.x86_64 0:2.23.2-61.el7_7.1 will be updated
---> Package libuuid.x86_64 0:2.23.2-63.el7 will be an update
---> Package libuuid-devel.x86_64 0:2.23.2-61.el7_7.1 will be updated
---> Package libuuid-devel.x86_64 0:2.23.2-63.el7 will be an update
---> Package libxml2.x86_64 0:2.9.1-6.el7_2.3 will be updated
---> Package libxml2.x86_64 0:2.9.1-6.el7.4 will be an update
---> Package libxml2-devel.x86_64 0:2.9.1-6.el7_2.3 will be updated
---> Package libxml2-devel.x86_64 0:2.9.1-6.el7.4 will be an update
---> Package libxml2-python.x86_64 0:2.9.1-6.el7_2.3 will be updated
---> Package libxml2-python.x86_64 0:2.9.1-6.el7.4 will be an update
---> Package linux-firmware.noarch 0:20190429-72.gitddde598.el7 will be updated
---> Package linux-firmware.noarch 0:20191203-76.gite8a0f4c.el7 will be an update
---> Package logrotate.x86_64 0:3.8.6-17.el7 will be updated
---> Package logrotate.x86_64 0:3.8.6-19.el7 will be an update
---> Package lp-modsec2-rules-ea4.noarch 0:0.7-9 will be updated
---> Package lp-modsec2-rules-ea4.noarch 0:0.7-10 will be an update
---> Package lshw.x86_64 0:B.02.18-13.el7 will be updated
---> Package lshw.x86_64 0:B.02.18-14.el7 will be an update
---> Package lvm2.x86_64 7:2.02.185-2.el7_7.2 will be updated
---> Package lvm2.x86_64 7:2.02.186-7.el7_8.2 will be an update
---> Package lvm2-libs.x86_64 7:2.02.185-2.el7_7.2 will be updated
---> Package lvm2-libs.x86_64 7:2.02.186-7.el7_8.2 will be an update
---> Package lw-csf-rules.noarch 0:1.5.11-1 will be updated
---> Package lw-csf-rules.noarch 0:1.5.17-1 will be an update
---> Package lw-hosts-access.noarch 0:1.2.3-1 will be updated
---> Package lw-hosts-access.noarch 0:1.2.5-1 will be an update
---> Package lwauth.x86_64 0:0.4-2 will be updated
---> Package lwauth.x86_64 0:0.4-3 will be an update
---> Package man-pages-overrides.x86_64 0:7.7.3-1.el7 will be updated
---> Package man-pages-overrides.x86_64 0:7.8.1-1.el7 will be an update
---> Package mdadm.x86_64 0:4.1-1.el7 will be updated
---> Package mdadm.x86_64 0:4.1-4.el7 will be an update
---> Package mesa-libEGL.x86_64 0:18.3.4-6.el7_7 will be updated
---> Package mesa-libEGL.x86_64 0:18.3.4-7.el7_8.1 will be an update
---> Package mesa-libGL.x86_64 0:18.3.4-6.el7_7 will be updated
---> Package mesa-libGL.x86_64 0:18.3.4-7.el7_8.1 will be an update
---> Package mesa-libgbm.x86_64 0:18.3.4-6.el7_7 will be updated
---> Package mesa-libgbm.x86_64 0:18.3.4-7.el7_8.1 will be an update
---> Package mesa-libglapi.x86_64 0:18.3.4-6.el7_7 will be updated
---> Package mesa-libglapi.x86_64 0:18.3.4-7.el7_8.1 will be an update
---> Package microcode_ctl.x86_64 2:2.1-53.7.el7_7 will be updated
---> Package microcode_ctl.x86_64 2:2.1-61.10.el7_8 will be an update
---> Package mokutil.x86_64 0:15-2.el7.centos will be updated
---> Package mokutil.x86_64 0:15-8.el7 will be an update
---> Package mutt.x86_64 5:1.5.21-28.el7_5 will be updated
---> Package mutt.x86_64 5:1.5.21-29.el7 will be an update
---> Package net-snmp-libs.x86_64 1:5.7.2-43.el7_7.3 will be updated
---> Package net-snmp-libs.x86_64 1:5.7.2-48.el7_8.1 will be an update
---> Package nscd.x86_64 0:2.17-292.el7 will be updated
---> Package nscd.x86_64 0:2.17-307.el7.1 will be an update
---> Package ntp.x86_64 0:4.2.6p5-29.el7.centos will be updated
---> Package ntp.x86_64 0:4.2.6p5-29.el7.centos.2 will be an update
---> Package ntpdate.x86_64 0:4.2.6p5-29.el7.centos will be updated
---> Package ntpdate.x86_64 0:4.2.6p5-29.el7.centos.2 will be an update
---> Package numactl-libs.x86_64 0:2.0.12-3.el7_7.1 will be updated
---> Package numactl-libs.x86_64 0:2.0.12-5.el7 will be an update
---> Package pam.x86_64 0:1.1.8-22.el7 will be updated
---> Package pam.x86_64 0:1.1.8-23.el7 will be an update
---> Package pam-devel.x86_64 0:1.1.8-22.el7 will be updated
---> Package pam-devel.x86_64 0:1.1.8-23.el7 will be an update
---> Package parted.x86_64 0:3.1-31.el7 will be updated
---> Package parted.x86_64 0:3.1-32.el7 will be an update
---> Package passwd.x86_64 0:0.79-5.el7 will be updated
---> Package passwd.x86_64 0:0.79-6.el7 will be an update
---> Package perl.x86_64 4:5.16.3-294.el7_6 will be updated
---> Package perl.x86_64 4:5.16.3-295.el7 will be an update
---> Package perl-CPAN.noarch 0:1.9800-294.el7_6 will be updated
---> Package perl-CPAN.noarch 0:1.9800-295.el7 will be an update
---> Package perl-ExtUtils-CBuilder.noarch 1:0.28.2.6-294.el7_6 will be updated
---> Package perl-ExtUtils-CBuilder.noarch 1:0.28.2.6-295.el7 will be an update
---> Package perl-ExtUtils-Embed.noarch 0:1.30-294.el7_6 will be updated
---> Package perl-ExtUtils-Embed.noarch 0:1.30-295.el7 will be an update
---> Package perl-ExtUtils-Install.noarch 0:1.58-294.el7_6 will be updated
---> Package perl-ExtUtils-Install.noarch 0:1.58-295.el7 will be an update
---> Package perl-Git.noarch 0:1.8.3.1-21.el7_7 will be updated
---> Package perl-Git.noarch 0:1.8.3.1-23.el7_8 will be an update
---> Package perl-IO-Zlib.noarch 1:1.10-294.el7_6 will be updated
---> Package perl-IO-Zlib.noarch 1:1.10-295.el7 will be an update
---> Package perl-Locale-Maketext-Simple.noarch 1:0.21-294.el7_6 will be updated
---> Package perl-Locale-Maketext-Simple.noarch 1:0.21-295.el7 will be an update
---> Package perl-Module-CoreList.noarch 1:2.76.02-294.el7_6 will be updated
---> Package perl-Module-CoreList.noarch 1:2.76.02-295.el7 will be an update
---> Package perl-Module-Loaded.noarch 1:0.08-294.el7_6 will be updated
---> Package perl-Module-Loaded.noarch 1:0.08-295.el7 will be an update
---> Package perl-Object-Accessor.noarch 1:0.42-294.el7_6 will be updated
---> Package perl-Object-Accessor.noarch 1:0.42-295.el7 will be an update
---> Package perl-Package-Constants.noarch 1:0.02-294.el7_6 will be updated
---> Package perl-Package-Constants.noarch 1:0.02-295.el7 will be an update
---> Package perl-Pod-Escapes.noarch 1:1.04-294.el7_6 will be updated
---> Package perl-Pod-Escapes.noarch 1:1.04-295.el7 will be an update
---> Package perl-Socket.x86_64 0:2.010-4.el7 will be updated
---> Package perl-Socket.x86_64 0:2.010-5.el7 will be an update
---> Package perl-Time-Piece.x86_64 0:1.20.1-294.el7_6 will be updated
---> Package perl-Time-Piece.x86_64 0:1.20.1-295.el7 will be an update
---> Package perl-core.x86_64 0:5.16.3-294.el7_6 will be updated
---> Package perl-core.x86_64 0:5.16.3-295.el7 will be an update
---> Package perl-devel.x86_64 4:5.16.3-294.el7_6 will be updated
---> Package perl-devel.x86_64 4:5.16.3-295.el7 will be an update
---> Package perl-libs.x86_64 4:5.16.3-294.el7_6 will be updated
---> Package perl-libs.x86_64 4:5.16.3-295.el7 will be an update
---> Package perl-macros.x86_64 4:5.16.3-294.el7_6 will be updated
---> Package perl-macros.x86_64 4:5.16.3-295.el7 will be an update
---> Package perl-version.x86_64 3:0.99.07-3.el7 will be updated
---> Package perl-version.x86_64 3:0.99.07-6.el7 will be an update
---> Package plymouth.x86_64 0:0.8.9-0.32.20140113.el7.centos will be updated
---> Package plymouth.x86_64 0:0.8.9-0.33.20140113.el7.centos will be an update
---> Package plymouth-core-libs.x86_64 0:0.8.9-0.32.20140113.el7.centos will be updated
---> Package plymouth-core-libs.x86_64 0:0.8.9-0.33.20140113.el7.centos will be an update
---> Package plymouth-scripts.x86_64 0:0.8.9-0.32.20140113.el7.centos will be updated
---> Package plymouth-scripts.x86_64 0:0.8.9-0.33.20140113.el7.centos will be an update
---> Package policycoreutils.x86_64 0:2.5-33.el7 will be updated
---> Package policycoreutils.x86_64 0:2.5-34.el7 will be an update
---> Package policycoreutils-python.x86_64 0:2.5-33.el7 will be updated
---> Package policycoreutils-python.x86_64 0:2.5-34.el7 will be an update
---> Package polkit.x86_64 0:0.112-22.el7_7.1 will be updated
---> Package polkit.x86_64 0:0.112-26.el7 will be an update
---> Package procps-ng.x86_64 0:3.3.10-26.el7_7.1 will be updated
---> Package procps-ng.x86_64 0:3.3.10-27.el7 will be an update
---> Package python.x86_64 0:2.7.5-86.el7 will be updated
---> Package python.x86_64 0:2.7.5-88.el7 will be an update
---> Package python-devel.x86_64 0:2.7.5-86.el7 will be updated
---> Package python-devel.x86_64 0:2.7.5-88.el7 will be an update
---> Package python-dmidecode.x86_64 0:3.12.2-3.el7 will be updated
---> Package python-dmidecode.x86_64 0:3.12.2-4.el7 will be an update
---> Package python-firewall.noarch 0:0.6.3-2.el7_7.4 will be updated
---> Package python-firewall.noarch 0:0.6.3-8.el7_8.1 will be an update
---> Package python-libs.x86_64 0:2.7.5-86.el7 will be updated
---> Package python-libs.x86_64 0:2.7.5-88.el7 will be an update
---> Package python-perf.x86_64 0:3.10.0-1062.18.1.el7 will be updated
---> Package python-perf.x86_64 0:3.10.0-1127.19.1.el7 will be an update
---> Package python-tools.x86_64 0:2.7.5-86.el7 will be updated
---> Package python-tools.x86_64 0:2.7.5-88.el7 will be an update
---> Package python-urlgrabber.noarch 0:3.10-9.el7 will be updated
---> Package python-urlgrabber.noarch 0:3.10-10.el7 will be an update
---> Package qt.x86_64 1:4.8.7-3.el7_6 will be updated
---> Package qt.x86_64 1:4.8.7-8.el7 will be an update
---> Package qt-x11.x86_64 1:4.8.7-3.el7_6 will be updated
---> Package qt-x11.x86_64 1:4.8.7-8.el7 will be an update
---> Package rcs.x86_64 0:5.9.0-5.el7 will be updated
---> Package rcs.x86_64 0:5.9.0-7.el7 will be an update
---> Package rng-tools.x86_64 0:6.3.1-4.el7 will be updated
---> Package rng-tools.x86_64 0:6.3.1-5.el7 will be an update
---> Package rpcbind.x86_64 0:0.2.0-48.el7 will be updated
---> Package rpcbind.x86_64 0:0.2.0-49.el7 will be an update
---> Package rpm.x86_64 0:4.11.3-40.el7 will be updated
---> Package rpm.x86_64 0:4.11.3-43.el7 will be an update
---> Package rpm-build.x86_64 0:4.11.3-40.el7 will be updated
---> Package rpm-build.x86_64 0:4.11.3-43.el7 will be an update
---> Package rpm-build-libs.x86_64 0:4.11.3-40.el7 will be updated
---> Package rpm-build-libs.x86_64 0:4.11.3-43.el7 will be an update
---> Package rpm-libs.x86_64 0:4.11.3-40.el7 will be updated
---> Package rpm-libs.x86_64 0:4.11.3-43.el7 will be an update
---> Package rpm-python.x86_64 0:4.11.3-40.el7 will be updated
---> Package rpm-python.x86_64 0:4.11.3-43.el7 will be an update
---> Package rpm-sign.x86_64 0:4.11.3-40.el7 will be updated
---> Package rpm-sign.x86_64 0:4.11.3-43.el7 will be an update
---> Package rsync.x86_64 0:3.1.2-6.el7_6.1 will be updated
---> Package rsync.x86_64 0:3.1.2-10.el7 will be an update
---> Package rsyslog.x86_64 0:8.24.0-41.el7_7.4 will be updated
---> Package rsyslog.x86_64 0:8.24.0-52.el7_8.2 will be an update
---> Package sed.x86_64 0:4.2.2-5.el7 will be updated
---> Package sed.x86_64 0:4.2.2-6.el7 will be an update
---> Package selinux-policy.noarch 0:3.13.1-252.el7_7.6 will be updated
---> Package selinux-policy.noarch 0:3.13.1-266.el7_8.1 will be an update
---> Package selinux-policy-targeted.noarch 0:3.13.1-252.el7_7.6 will be updated
---> Package selinux-policy-targeted.noarch 0:3.13.1-266.el7_8.1 will be an update
---> Package setup.noarch 0:2.8.71-10.el7 will be updated
---> Package setup.noarch 0:2.8.71-11.el7 will be an update
---> Package sg3_utils.x86_64 0:1.37-18.el7_7.2 will be updated
---> Package sg3_utils.x86_64 1:1.37-19.el7 will be an update
---> Package sg3_utils-libs.x86_64 0:1.37-18.el7_7.2 will be updated
---> Package sg3_utils-libs.x86_64 1:1.37-19.el7 will be an update
---> Package shared-mime-info.x86_64 0:1.8-4.el7 will be updated
---> Package shared-mime-info.x86_64 0:1.8-5.el7 will be an update
---> Package smartmontools.x86_64 1:7.0-1.el7_7.1 will be updated
---> Package smartmontools.x86_64 1:7.0-2.el7 will be an update
---> Package sos.noarch 0:3.7-11.el7.centos will be updated
---> Package sos.noarch 0:3.8-9.el7.centos will be an update
---> Package sssd-client.x86_64 0:1.16.4-21.el7_7.3 will be updated
---> Package sssd-client.x86_64 0:1.16.4-37.el7_8.4 will be an update
---> Package strace.x86_64 0:4.12-9.el7 will be updated
---> Package strace.x86_64 0:4.24-4.el7 will be an update
---> Package sudo.x86_64 0:1.8.23-4.el7_7.2 will be updated
---> Package sudo.x86_64 0:1.8.23-9.el7 will be an update
---> Package sysstat.x86_64 0:10.1.5-18.el7_7.1 will be updated
---> Package sysstat.x86_64 0:10.1.5-19.el7 will be an update
---> Package systemd.x86_64 0:219-67.el7_7.4 will be updated
---> Package systemd.x86_64 0:219-73.el7_8.9 will be an update
---> Package systemd-libs.x86_64 0:219-67.el7_7.4 will be updated
---> Package systemd-python.x86_64 0:219-67.el7_7.4 will be updated
---> Package systemtap-client.x86_64 0:4.0-10.el7_7 will be updated
---> Package systemtap-devel.x86_64 0:4.0-10.el7_7 will be updated
---> Package systemtap-devel.x86_64 0:4.0-11.el7 will be an update
---> Package systemtap-runtime.x86_64 0:4.0-10.el7_7 will be updated
---> Package systemtap-runtime.x86_64 0:4.0-11.el7 will be an update
---> Package systemtap-sdt-devel.x86_64 0:4.0-10.el7_7 will be updated
---> Package systemtap-sdt-devel.x86_64 0:4.0-11.el7 will be an update
---> Package tcsh.x86_64 0:6.18.01-15.el7 will be updated
---> Package tcsh.x86_64 0:6.18.01-16.el7 will be an update
---> Package teamd.x86_64 0:1.27-9.el7 will be updated
---> Package teamd.x86_64 0:1.29-1.el7 will be an update
---> Package telnet.x86_64 1:0.17-64.el7 will be updated
---> Package telnet.x86_64 1:0.17-65.el7_8 will be an update
---> Package tkinter.x86_64 0:2.7.5-86.el7 will be updated
---> Package tkinter.x86_64 0:2.7.5-88.el7 will be an update
---> Package tuned.noarch 0:2.11.0-5.el7_7.1 will be updated
---> Package tuned.noarch 0:2.11.0-8.el7 will be an update
---> Package tzdata.noarch 0:2019c-1.el7 will be updated
---> Package tzdata.noarch 0:2020a-1.el7 will be an update
---> Package tzdata-java.noarch 0:2019c-1.el7 will be updated
---> Package tzdata-java.noarch 0:2020a-1.el7 will be an update
---> Package unzip.x86_64 0:6.0-20.el7 will be updated
---> Package unzip.x86_64 0:6.0-21.el7 will be an update
---> Package util-linux.x86_64 0:2.23.2-61.el7_7.1 will be updated
---> Package util-linux.x86_64 0:2.23.2-63.el7 will be an update
---> Package yum.noarch 0:3.4.3-163.el7.centos will be updated
---> Package yum.noarch 0:3.4.3-167.el7.centos will be an update
---> Package yum-plugin-fastestmirror.noarch 0:1.1.31-52.el7 will be updated
---> Package yum-plugin-fastestmirror.noarch 0:1.1.31-54.el7_8 will be an update
---> Package yum-plugin-universal-hooks.x86_64 0:0.1-10.10.3.cpanel will be updated
---> Package yum-plugin-universal-hooks.x86_64 0:0.1-12.12.2.cpanel will be an update
---> Package yum-utils.noarch 0:1.1.31-52.el7 will be updated
---> Package yum-utils.noarch 0:1.1.31-54.el7_8 will be an update
--> Finished Dependency Resolution
--> Running transaction check
---> Package kernel-devel.x86_64 0:3.10.0-1062.12.1.el7 will be erased
--> Finished Dependency Resolution


Total size: 408 M
Downloading packages:
Running transaction check
Running transaction test

info [rpmup] Completed yum execution “--assumeyes --color=never --config /etc/yum.conf update --disablerepo=epel”: in 10.702 second(s).
(XID b2h9tf) “/usr/bin/yum” reported error code “1” when it ended:
checkyum version 22.3 (excludes: bind-chroot ruby)
 
Last edited:

vicos

Well-Known Member
Apr 18, 2003
82
3
158
I executed:

yum clean all
package-cleanup --problems (No Problems Found)

Still no joy. I need to turn my frown upside down.
 

andrew.n

Well-Known Member
Jun 9, 2020
675
209
43
EU
cPanel Access Level
Root Administrator
To be frank without having a closer look it's hard for me to see...maybe it's bind? @cPanelLauren might have some further insight on this or you can hire a professional from System Administration Services to have a closer look for you.
 

vicos

Well-Known Member
Apr 18, 2003
82
3
158
That's odd, It doesn't look like there was an error anywhere in the transaction, do you have any 3rd party repositories added?
No, we're pretty much off-the-shelf users on this box. Nothing special.

I do know that the ISP uses KernelCare to keep the kernel updated (but this was working fine for many months before this started). Not sure if this could be an issue. That's the only mod I know of. The 1st-level techs there aren't the brightest, so I like to keep them away from the box until I have exhausted all other possibilities.
 

cPanelLauren

Product Owner
Staff member
Nov 14, 2017
13,295
1,273
313
Houston
Hi @vicos

Could you run the following:

Code:
yum clean all
Code:
yum makecache
then attempt to run the rpmup script again:
Code:
/usr/local/cpanel/scripts/rpmup
If it fails with the same error could you try to manually update one of the packages and let me know if there is any output at all or if it completes successfully?
 

vicos

Well-Known Member
Apr 18, 2003
82
3
158
Hi @cPanelLauren ,

rpmup ends with the same sad results.

However, when I executed:

yum update unzip

It succeeded.

This is the tail end of the rpmup, not sure if there are any clues here. Appears to be failing on the Transaction Test.

1.jpg
 
Last edited:

cPanelLauren

Product Owner
Staff member
Nov 14, 2017
13,295
1,273
313
Houston
What about just a yum update in that case which should update all the packages the same way rpmup does - primarily I'm concerned about getting the error or specific package that is having an issue.
 

vicos

Well-Known Member
Apr 18, 2003
82
3
158
What about just a yum update in that case which should update all the packages the same way rpmup does - primarily I'm concerned about getting the error or specific package that is having an issue.
@cPanelLauren We have our answer:

Transaction check error:
file /etc/ImageMagick-6/coder.xml from install of ImageMagick-6.9.10.68-3.el7.x86_64 conflicts with file from package lw-ImageMagick-43:6.9.4-2.el7.centos.x86_64
file /etc/ImageMagick-6/delegates.xml from install of ImageMagick-6.9.10.68-3.el7.x86_64 conflicts with file from package lw-ImageMagick-43:6.9.4-2.el7.centos.x86_64
file /etc/ImageMagick-6/log.xml from install of ImageMagick-6.9.10.68-3.el7.x86_64 conflicts with file from package lw-ImageMagick-43:6.9.4-2.el7.centos.x86_64
file /etc/ImageMagick-6/mime.xml from install of ImageMagick-6.9.10.68-3.el7.x86_64 conflicts with file from package lw-ImageMagick-43:6.9.4-2.el7.centos.x86_64
file /etc/ImageMagick-6/policy.xml from install of ImageMagick-6.9.10.68-3.el7.x86_64 conflicts with file from package lw-ImageMagick-43:6.9.4-2.el7.centos.x86_64
file /etc/ImageMagick-6/quantization-table.xml from install of ImageMagick-6.9.10.68-3.el7.x86_64 conflicts with file from package lw-ImageMagick-43:6.9.4-2.el7.centos.x86_64
file /etc/ImageMagick-6/thresholds.xml from install of ImageMagick-6.9.10.68-3.el7.x86_64 conflicts with file from package lw-ImageMagick-43:6.9.4-2.el7.centos.x86_64
file /etc/ImageMagick-6/type-apple.xml from install of ImageMagick-6.9.10.68-3.el7.x86_64 conflicts with file from package lw-ImageMagick-43:6.9.4-2.el7.centos.x86_64
file /etc/ImageMagick-6/type-dejavu.xml from install of ImageMagick-6.9.10.68-3.el7.x86_64 conflicts with file from package lw-ImageMagick-43:6.9.4-2.el7.centos.x86_64
file /etc/ImageMagick-6/type-ghostscript.xml from install of ImageMagick-6.9.10.68-3.el7.x86_64 conflicts with file from package lw-ImageMagick-43:6.9.4-2.el7.centos.x86_64
file /etc/ImageMagick-6/type-windows.xml from install of ImageMagick-6.9.10.68-3.el7.x86_64 conflicts with file from package lw-ImageMagick-43:6.9.4-2.el7.centos.x86_64
file /etc/ImageMagick-6/type.xml from install of ImageMagick-6.9.10.68-3.el7.x86_64 conflicts with file from package lw-ImageMagick-43:6.9.4-2.el7.centos.x86_64
file /usr/share/ImageMagick-6/english.xml from install of ImageMagick-6.9.10.68-3.el7.x86_64 conflicts with file from package lw-ImageMagick-43:6.9.4-2.el7.centos.x86_64
file /usr/share/ImageMagick-6/francais.xml from install of ImageMagick-6.9.10.68-3.el7.x86_64 conflicts with file from package lw-ImageMagick-43:6.9.4-2.el7.centos.x86_64
file /usr/share/ImageMagick-6/locale.xml from install of ImageMagick-6.9.10.68-3.el7.x86_64 conflicts with file from package lw-ImageMagick-43:6.9.4-2.el7.centos.x86_64
I am guessing the "lw" prefix to those packages signifies my ISP's name...


yum list ImageMagick

Installed Packages
ImageMagick.x86_64 6.7.8.9-18.el7 @system-base
Available Packages
ImageMagick.i686 6.9.10.68-3.el7 system-base
ImageMagick.x86_64 6.9.10.68-3.el7 system-base


yum list lw-ImageMagick

Installed Packages
lw-ImageMagick.x86_64 43:6.9.4-2.el7.centos @stable-arch
Looks like the last time yum update was successful was back in April...
 
Last edited:

cPanelLauren

Product Owner
Staff member
Nov 14, 2017
13,295
1,273
313
Houston
The lw would signal that it's a package from a separate repository. The issue is that whatever packages yum is trying to update it's getting a conflict on the dependencies since it's trying to download a dependency from another repository. I don't know if you have to have the lw repository added or if you have to have those packages. If you don't I'd suggest removing them and the lw repo but you may want to discuss this with your provider first.
 

vicos

Well-Known Member
Apr 18, 2003
82
3
158
The lw would signal that it's a package from a separate repository. The issue is that whatever packages yum is trying to update it's getting a conflict on the dependencies since it's trying to download a dependency from another repository. I don't know if you have to have the lw repository added or if you have to have those packages. If you don't I'd suggest removing them and the lw repo but you may want to discuss this with your provider first.
Hi, I removed the lw-imageMagick and the yum update finished. Yay, I'll wait for the other WHM updates to run normally and monitor for other issues.

Thanks for the assist! :)
 
  • Like
Reactions: cPanelLauren